       /* ========================================
           CSS Variables - Font Noto
        ======================================== */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

        /* ========================================
           CSS Variables - Paleta 
        ======================================== */
        :root {
            --primary-blue: #2e759d;
            --primary-blue-dark: #0C326F;
            --stats-bg: linear-gradient(135deg, #1351B4 0%, #0C326F 100%);
            /* Monochromatic mode */
            --mono-bg: #000000;
            --mono-text: #2e759d;
        }

        /* ========================================
           Reset & Base Styles
        ======================================== */
        *, *::before, *::after {
            box-sizing: border-box;
            margin: 0;
            padding: 0;
        }
        div#container {
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
            height: 100vh;
        }
        .logo img {
            width: 300px;
            height: auto;
        }

        h1 {
            font-family: 'Rawline';
            font-weight: 200;
            font-size: 2.5rem;
            text-align: center;
            color: #2e759d;        
        }